package com.xingxi.unifiedpay.bean;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayContinue2payRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayContinue2payResponse>{

    private String prepayId;

    public BiandanUnifiedpayContinue2payRequest() {
        super("continue2pay");
    }

    @Override
    public Class<BiandanUnifiedpayContinue2payResponse> getResponseClass() {
        return null;
    }
}
